## php-horde-service-urlshortener 2.0.1

=== debian/changelog ===
php-horde-service-urlshortener (2.0.1-4) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:02:21 +0200

php-horde-service-urlshortener (2.0.1-3) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:26:47 +0200

php-horde-service-urlshortener (2.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 19:37:35 +0100

php-horde-service-urlshortener (2.0.1-1) unstable; urgency=low

  * Horde_Service_UrlShortener package
  * Initial packaging (Closes: #695420)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 22:07:58 +0100
