## php-horde-service-urlshortener 2.0.2

=== debian/changelog ===
php-horde-service-urlshortener (2.0.2-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:35:41 +0000

php-horde-service-urlshortener (2.0.2-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:31:37 +0200

php-horde-service-urlshortener (2.0.2-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:28:30 +0200

php-horde-service-urlshortener (2.0.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:37:30 +0200
